Subject: Re[03]: Your public GPG-key
From: "John L. Males" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 21 Jun 2002 21:45:07 -0400

David,

I believe I was able to load my GnuPGP key for this eMail ID of mine
to wwwkeys.pgp.net.  Would you be able to confirm you can verify my
signature at your end?

Regards,

John L. Males
Willowdale, Ontario
Canada
21 June 2002 21:45
mailto:[email-masked]

On Fri, 21 Jun 2002 19:25:57 -0400
On (Fri) 2002-06-21 19:25:57 -0400 
John L. Males wrote in Message-ID:
[email-masked]

To: David Weinehall <[email-masked]>
From: "John L. Males" <[email-masked]>
Subject: Re[02]: Your public GPG-key
Date: Fri, 21 Jun 2002 19:25:57 -0400

> Hi David,
> 
> I have not uploaded my public GnuPGP key as yet.  I did not expect
> to be doing so much eMail from ly Linux system so I have forgotton
> to. My PGP keys are uploaded and have been for some time.  I will
> upload my public keys.  I use PG with my Pegasus Mail program.  So
> far the GunPGP support in Pegasus has been very limited and unstable
> thus far.
>  I will try load my GnuPGP public keys in the next hour or so.  I
>  will
> upload my keys to the wwwkeys.pgp.net server.  If you feel I should
> send my keys elsewhere, just let me know where else I should.
> 
> I want to convert to Linux, but had a few apps I need outstanding. 
> Sylpheed is starting to meet my Pegaus Mail needs, there are a
> couple others, but mostly now I need to update beyond the SuSE 6.4,
> and then convert as much as can be of my Windows NT over.  On the
> latter I om still in a repair of yet another FS crash.  I will need
> to keep Windows NT about for various needs, but at least I hope to
> be on Linux for most of my day to day needs. :))  I am also trying
> to round out my VM test programs and then do more recent VM testing.
>  That has had
> some distractions as I have found a few gcc or glibc bugs preventing
> my VM test code from working.  I am now in process of trying to
> isolate the bugs and confirm if they still exist in more recent
> releases.
> 
> 
> Regards,
> 
> John L. Males
> Willowdale, Ontario
> Canada
> 21 June 2002 19:25
> mailto:[email-masked]
> 
> 
> On Fri, 21 Jun 2002 23:21:46 +0200
> On (Fri) 2002-06-21 23:21:46 +0200 
> David Weinehall wrote in Message-ID:
> [email-masked]
> 
> To: [email-masked]
> From: David Weinehall <[email-masked]>
> Subject: Your public GPG-key
> Date: Fri, 21 Jun 2002 23:21:46 +0200
> 
> > Since you are signing your posts to the Linux-kernel Mailing-list
> > with GnuPG/PGP, I'd like to have your public key. I'm not able to
> > find it on wwwkeys.pgp.net, the largest keyserver online. Do you
> > keep it on any other server, or have you forgotten to upload it to
> > the public?
> > 
> > 
> > Regards: David Weinehall
> >   _                                                               
> >   
> >   _
> >  // David Weinehall <[email-masked]> /> Northern lights wander    
> >  
> >  \\
> > //  Maintainer of the v2.0 kernel   //  Dance across the winter
> > sky//\>  http://www.acc.umu.se/~tao/    </   Full colour fire     
> >     
> > </
> 
> 
> ==================================================================
> 
> 
> "Boooomer ... Boom Boom, how are you Boom Boom" Boomer 1985 -
> February/2000

==================================================================

"Boooomer ... Boom Boom, how are you Boom Boom" Boomer 1985 -
February/2000